import 'package:flutter/material.dart';
import 'package:intl/date_symbol_data_local.dart';
import 'package:krezus/app.dart';

void main() {
  initializeDateFormatting('fr_FR', null);
  return runApp(const App());
}